%h1 New socio_demographic_info

= render 'form'

= link_to 'Back', socio_demographic_infos_path

%h4.text-primary New Socio Demographic Info
.panel.panel-default
  .panel-heading
  .panel-body
    = render 'form'
  .panel-footer

